Loading...
Searching...
No Matches
Opm::WellFoamProperties Struct Reference

## Public Member Functions

void | handleWFOAM (const DeckRecord &rec)
bool | operator== (const WellFoamProperties &other) const
bool | operator!= (const WellFoamProperties &other) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static WellFoamProperties | serializationTestObject ()

## Public Attributes

double | m_foamConcentration = 0.0

The documentation for this struct was generated from the following files:

- opm/input/eclipse/Schedule/Well/WellFoamProperties.hpp
- opm/input/eclipse/Schedule/Well/WellFoamProperties.cpp